<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWB_SadisticaSetStg20.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>There are books hidden around the Brothel that give important clues to aid you in your task of pleasing the different Mistresses. This might be a good time to look for them!</Source>
      <Dest>娼館のあたこちには本が隠されており、他の女主人たちを喜ばせる手助けのための重要な手掛かりが記載されています。これはそれを探す良い機会かもしれません！</Dest>
    </String>
  </Content>
</SSTXMLRessources>